.vinqu-add-master-wrapper,
.vinqu-add-master-wrapper * {
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .vinqu-add-master-wrapper .captcha-input-wrapper {
    padding: 0;
  }
  .vinqu-add-master-wrapper input.captcha-line {
    margin-bottom: 0;
    height: 100%;
  }
  .vinqu-add-master-wrapper .fr-input-group-addon.captcha-line {
    display: flex;
    padding: 0;
    width: 30px;
  }
  .vinqu-add-master-wrapper .fr-input-group-addon.captcha-line .captchaReload {
    width: 100%;
    line-height: 38px;
    text-decoration: none;
  }
}
.wVinquAdd button,
.wVinquAdd input,
.wVinquAdd textarea,
.wVinquAdd p,
.wVinquAdd td,
.wVinquAdd tr {
  font: normal 13px/18px arial, sans-serif;
}
.wVinquAdd td sup {
  color: #f00e0f;
  font-size: 13px;
}
.wVinquAdd .car-item-descr > span {
  display: inline-block;
  margin-bottom: 5px;
  font-size: 13px;
  color: #212121;
}
.content-wrap td {
  vertical-align: top;
}
.carbase-block {
  position: relative;
}
.carbase-block .formee fieldset {
  border: none;
  padding: 0;
  margin: 0;
  background: none;
}
.carbase-block .formee legend {
  padding: 0;
  border: none;
  border-bottom: 1px solid #e5e5e5;
  font: 18px/28px "arial";
  margin: 0 0 10px 0;
  width: 100%;
  color: inherit;
}
.part-list-table tr {
  background: #F5F5F5;
}
.part-list-table td {
  border-top: 1px solid #e3e3e3;
  vertical-align: middle;
  text-align: left;
  padding: 2px 4px;
  border-left: 1px solid #e3e3e3;
  color: #454545;
  font-size: 12px;
}
.part-list-table td:first-child {
  border-left: 0;
}
.part-list-table .query {
  vertical-align: middle;
  width: 250px;
}
.submit-wrap input,
.submit-wrap img {
  vertical-align: middle;
}
.vinqu-block input[type="radio"] {
  margin: 0;
  vertical-align: middle;
}
.vinqu-block input[type="radio"]:last-child {
  margin-left: 20px;
}
.vinqu-block input[type="radio"] + label {
  color: #aaaaaa;
  display: inline;
}
.vinqu-block input[type="radio"]:checked + label {
  color: inherit;
}
.vinqu-block .vin-field input,
.vinqu-block .frame-field input {
  width: 100%;
  height: 30px;
}
.comment-block .comment-field-wrapper textarea,
.comment-block .add-part-input,
.vinqu-add-master-parts,
.message-for-chat {
  resize: none;
  overflow: hidden;
  width: 100%;
  min-height: 108px;
  margin-top: 7px;
  box-sizing: border-box;
  font-family: inherit;
}
.comment-block .submit-wrap ul {
  margin: 10px 0;
}
.comment-block .submit-wrap input[type="text"] {
  margin: 7px 0;
  max-width: 180px;
}
.comment-block .attaches-block {
  padding-top: 7px;
}
.attaches-block .query-attache {
  min-height: 26px;
  clear: both;
}
.attaches-block .attache-filename.fileicon ~ .delete-file {
  display: block;
  width: 15px;
  height: 15px;
  background: url("/.abcp-pr/astatic.nodacdn.net/common.images/cancel.png") no-repeat 0 0;
  float: left;
  margin-left: 5px;
  margin-top: 5px;
}
.attaches-block .attache-label-text {
  border-bottom: 1px dashed #191919;
  color: #191919;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}
.chat-write-wrapper .attache-label-text {
  border-bottom: 1px dashed #191919;
  color: #191919;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}
.icon {
  float: left;
  margin: 0 7px 50px 0;
  width: 24px;
  height: 24px;
}
.query-errors ul {
  padding-left: 14px;
}
.chat-write-wrapper .attache-label {
  margin-left: 20px;
  padding-top: 22px;
}
.wVinquAdd .guest-block > table {
  width: 100%;
  border-collapse: collapse;
}
.wVinquAdd .guest-block > table td {
  padding: 0 0 7px 0;
  vertical-align: middle;
}
.wVinquAdd .guest-block .guest-block-contact td {
  color: #aaa;
}
.wVinquAdd .guest-block .guest-block-contact td input {
  display: inline-block;
  width: 148px;
}
.wVinquAdd .vinqu-block .params input[type=file],
.attaches-block input[type=file],
#queryChatAttach {
  visibility: hidden;
  width: 0;
  height: 0;
  position: absolute;
}
.wVinquAdd .vinqu-block .params .brand-file-field-label,
.attaches-block .attache-label,
.chat-write-wrapper .attache-label {
  padding: 2px 24px 5px;
  position: relative;
  display: inline-block;
  cursor: pointer;
  clear: both;
}
.wVinquAdd .vinqu-block .params .brand-file-field-label:before,
.attaches-block .attache-label:before,
.chat-write-wrapper .attache-label:before {
  content: '\e801';
  font-family: "fontello";
  font-size: 20px;
  position: absolute;
  left: 0;
  color: #999999;
}
.wVinquAdd .vinqu-block .params .brand-file-field-filename,
.attaches-block .attache-filename {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: bold;
  max-width: 200px;
}
.wVinquAdd .vinqu-block .params .brand-file-field-filename.fileicon,
.attaches-block .attache-filename.fileicon {
  padding: 5px 0 5px 20px;
  background: url('/.abcp-pr/astatic.nodacdn.net/common.images/fileicon.gif') no-repeat 0 5px;
}
.wVinquAdd .vinqu-block .params .brand-file-field-filename.fileicon.jpgfile,
.attaches-block .attache-filename.fileicon.jpgfile {
  background: url('/.abcp-pr/astatic.nodacdn.net/common.images/jpgicon.gif') no-repeat 0 5px;
}
.wVinquAdd .vinqu-block .params .brand-file-field-filename.fileicon.pngfile,
.attaches-block .attache-filename.fileicon.pngfile {
  background: url('/.abcp-pr/astatic.nodacdn.net/common.images/pngicon.gif') no-repeat 0 5px;
}
.wVinquAdd .vinqu-block .params .brand-file-field-filename.fileicon.giffile,
.attaches-block .attache-filename.fileicon.giffile {
  background: url('/.abcp-pr/astatic.nodacdn.net/common.images/gificon.gif') no-repeat 0 5px;
}
.wVinquAdd .vinqu-block .params .param-label .param-info {
  cursor: help;
}
.wVinquAdd .vinqu-block .params-clear-both {
  clear: both;
}
.wVinquAdd .public-offering-block-wrapper,
.vinqu-add-master-wrapper .public-offering-block-wrapper {
  position: relative;
}
.wVinquAdd .public-offering-block-wrapper,
.vinqu-add-master-wrapper .public-offering-block-wrapper,
.wVinquAdd .public-offering-block-wrapper .public-offering-label-block,
.vinqu-add-master-wrapper .public-offering-block-wrapper .public-offering-label-block,
.wVinquAdd .public-offering-block-wrapper .public-offering-label,
.vinqu-add-master-wrapper .public-offering-block-wrapper .public-offering-label {
  font-size: 12px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.wVinquAdd .public-offering-block-wrapper .public-offering-label-block,
.vinqu-add-master-wrapper .public-offering-block-wrapper .public-offering-label-block {
  padding-top: 1px;
  position: relative;
  z-index: 5;
}
.vinqu-add-master-wrapper .public-offering-block-wrapper .public-offering-label,
.wVinquAdd .public-offering-block-wrapper .public-offering-label {
  text-decoration: none;
  color: #1171b6;
  display: inline-block;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 15px;
  border: 1px solid transparent;
}
.vinqu-add-master-wrapper .public-offering-block-wrapper .public-offering-label:focus,
.wVinquAdd .public-offering-block-wrapper .public-offering-label:focus {
  outline: none;
}
.vinqu-add-master-wrapper .public-offering-block-wrapper.public-offering-shown .public-offering-label,
.wVinquAdd .public-offering-block-wrapper.public-offering-shown .public-offering-label {
  background-color: #FFFFFF;
  border-left: 1px solid #CFCFCF;
  border-right: 1px solid #CFCFCF;
  border-top: 1px solid #CFCFCF;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.vinqu-add-master-wrapper .public-offering-block-wrapper .public-offering-label:hover,
.wVinquAdd .public-offering-block-wrapper .public-offering-label:hover {
  text-decoration: underline;
}
.wVinquAdd .public-offering-block-wrapper.public-offering-shown .public-offering-block,
.vinqu-add-master-wrapper .public-offering-block-wrapper.public-offering-shown .public-offering-block {
  display: block !important;
}
.vinqu-add-master-wrapper .public-offering-block-wrapper .public-offering-block,
.wVinquAdd .public-offering-block-wrapper .public-offering-block {
  margin: 0;
  position: absolute;
  top: 35px;
  z-index: 4;
  max-height: 160px;
  width: 500px;
  max-width: 100%;
  overflow: auto;
  box-shadow: 1px 1px 24px #cfcfcf;
  background: #fff;
  border: 1px solid #cfcfcf;
  padding: 10px 10px 15px;
  border-radius: 5px;
}
.wVinquAdd .public-offering-block-wrapper .public-offering-block .public-offering-block-inner,
.vinqu-add-master-wrapper .public-offering-block-wrapper .public-offering-block .public-offering-block-inner {
  max-height: 160px;
  width: 500px;
  max-width: 100%;
  overflow: auto;
}
.wVinquAdd .submit-query {
  float: right;
  font-size: 15px;
}
.wVinquAdd.highlightedForm .submit-query {
  font-weight: 400;
}
.wVinquAdd .submit-query:disabled,
.wVinquAdd .submit-query[disabled] {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  box-shadow: none;
  opacity: 0.65;
  background-color: #e6e6e6;
  border-color: #b3b3b3;
  color: #999999;
}
.wVinquAdd.highlightedForm .public-offering-label,
.vinqu-add-master-wrapper .public-offering-label {
  padding-bottom: 20px;
  padding-top: 5px;
}
.wVinquAdd.highlightedForm .public-offering-block,
.vinqu-add-master-wrapper.highlightedForm .public-offering-block {
  top: 44px;
}
.wVinquAdd .simple-car-choice-select-placeholder {
  display: none;
}
.wVinquAdd .carbase-blocks-simple .carbase-block.carbase-block-extended {
  display: none;
}
.wVinquAdd .carbase-block.carbase-block-simple {
  display: none;
}
.wVinquAdd .carbase-blocks-simple .carbase-block.carbase-block-simple {
  display: block;
}
.wVinquAdd .carbase-block.carbase-block-extended .carbase-block-toggle-wrapper {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 42px;
}
.wVinquAdd .carbase-block .carbase-block-toggle {
  text-decoration: none;
  border-bottom: 1px dashed #1171b6;
  color: #1171b6;
  font-size: 11px;
  line-height: 11px;
}
.wVinquAdd .carbase-block .carChoiceBlock .grid-12-12 {
  margin: 0;
  width: 100%;
}
.wVinquAdd .carbase-block.carbase-block-simple .carChoiceBlock input {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.wVinquAdd .carbase-block .formee select,
.wVinquAdd .carbase-block .formee input[type="text"] {
  width: 100%;
  font-size: 13px;
}
.wVinquAdd .query-price-comment-wrapper {
  padding: 15px 0;
  font-size: 14px;
  font-weight: bold;
}
.wVinquAdd .query-price-comment-wrapper .query-price,
.wVinquAdd .query-price-comment-wrapper .query-price-currency {
  color: #1064A0;
}
.vinqu-authorize.ui-dialog-content,
.vinqu-authorize-dialog {
  padding: 0;
}
.vinqu-authorize-dialog .ui-dialog-titlebar {
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  z-index: 1;
  background: none;
  border: none;
}
.vinqu-authorize-dialog .ui-dialog-titlebar .ui-icon-closethick {
  background-image: url(/.abcp-pr/astatic.nodacdn.net/common.jscripts/jquery/ui/smoothness/images/ui-icons_888888_256x240.png);
}
.vinqu-authorize-dialog .ui-dialog-titlebar .ui-state-hover {
  border: none;
  width: 20px;
  height: 19px;
}
.vinqu-authorize-dialog .vinqu-authorize-comment {
  padding: 0 15px 10px;
  position: absolute;
  bottom: 0;
  text-align: center;
}
.vinqu-authorize-dialog .vinqu-authorize-loader {
  position: absolute;
  width: 100%;
  top: 50%;
  z-index: -1;
}
.wVinquAdd .back-button-wrapper {
  margin: 20px 0 10px 0;
}
.wVinquAdd .back-button {
  text-decoration: none;
  color: #999999;
}
.wVinquAdd .back-button:hover span {
  text-decoration: underline;
}
.wVinquAdd .privacy-policy-block {
  width: 230px;
  float: left;
}
@media (max-width: 767px) {
  .wVinquAdd .privacy-policy-block {
    width: auto;
    float: none;
    margin-bottom: 15px;
  }
}
@media (min-width: 769px) {
  .vinqu-add-master-step {
    display: flex;
  }
}
.vinqu-add-master-step.hidden {
  display: none;
}
@media (min-width: 769px) {
  .vinqu-add-master-part-list-col.parts-col,
  .vinqu-add-master-select-garage-col.garage-cars-col,
  .vinqu-add-master-specify-vin-col.specify-vin-col,
  .vinqu-add-master-info-col.info-col {
    width: calc(50% - 15px);
  }
}
@media (max-width: 768px) {
  .vinqu-add-master-part-list-col.parts-col,
  .vinqu-add-master-select-garage-col.garage-cars-col,
  .vinqu-add-master-specify-vin-col.specify-vin-col,
  .vinqu-add-master-info-col.info-col {
    margin-bottom: 30px;
  }
}
@media (min-width: 769px) {
  .vinqu-add-master-part-list-col.completed-col,
  .vinqu-add-master-select-garage-col.selected-parts-col,
  .vinqu-add-master-specify-vin-col.selected-parts-col,
  .vinqu-add-master-info-col.info-car-col {
    width: calc(50% - 15px);
    margin-left: 30px;
  }
}
.recently-complete-item-body,
.garage-car-item {
  margin-bottom: 10px;
  border-radius: 0;
  border: 1px solid #e5e5e5;
  padding: 15px;
}
.garage-car-item {
  align-items: center;
}
.recently-complete-item.hidden {
  display: none;
}
.recently-complete-item-img-wrapper,
.garage-car-image {
  margin-right: 15px;
}
.recently-complete-item-query-info-wrapper {
  display: flex;
}
.recently-complete-item-query-info-wrapper > div:first-child {
  flex-grow: 1;
}
.recently-complete-item-time-wrapper {
  flex-shrink: 0;
  text-align: right;
}
.recently-complete-item-vin-number {
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: nowrap;
  margin-left: 5px;
  font-weight: normal;
}
.recently-complete-item-vin {
  overflow: hidden;
  margin-right: 10px;
  word-wrap: break-word;
  white-space: nowrap;
  display: flex;
  color: #242424;
  font-size: 16px;
}
.recently-complete-item-vin-title {
  color: #818181;
  font-weight: bold;
  text-transform: uppercase;
}
.recently-complete-item-brand {
  margin-right: 10px;
  color: #4BB788;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
.recently-complete-item-offers {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
  height: 35px;
  font-size: 14px;
  line-height: 17px;
  word-wrap: break-word;
  overflow: hidden;
}
.recently-complete-item-brand,
.recently-complete-item-vin {
  line-height: 19px;
}
.recently-complete-item-time,
.recently-complete-item-offers {
  color: #8C8C8C;
}
.recently-complete-item-time {
  font-size: 12px;
}
.vinqu-add-master-part-list-recently-completed-title {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 500;
}
.vinqu-add-master-select-garage-parts-title,
.vin-query-results-heading {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: bold;
}
.vinqu-add-master-usual-ready-time {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  min-height: 48px;
  padding: 12px 15px;
  color: #fff;
  text-align: left;
  background-color: #62E6AC;
}
.vinqu-add-master-usual-ready-time.error {
  background: #FF5F5F;
}
.vinqu-add-master-usual-ready-time > span {
  margin-left: 15px;
  font-size: 16px;
}
.vinqu-add-master-usual-ready-time use.img_info {
  fill: #fff !important;
}
.vinqu-add-master-part-list-col h1 {
  font-weight: bold;
}
.vinqu-add-master-part-list-col-caption-title {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  padding: 16px 15px;
  min-height: 72px;
  color: #46C49A;
  font-size: 16px;
  background: #F9F9F9;
}
.vinqu-add-master-part-list-col-caption-title svg {
  display: block;
}
.vinqu-add-master-part-list-col-caption-title use {
  fill: #46C49A !important;
}
#select-garage .vinqu-add-master-part-list-col-caption-title .fa.fa-info-circle {
  margin-top: 10px;
}
#select-garage .vinqu-add-master-part-list-col-caption-title {
  margin-bottom: 20px;
}
.vinqu-add-master-part-list-col-caption-title-text-wrapper {
  margin-left: 15px;
}
.info-col .vinqu-add-master-usual-ready-time .fa-hourglass,
.info-col .vinqu-add-master-usual-ready-time.error .fa-info-circle {
  display: inline-block;
}
.info-col .vinqu-add-master-usual-ready-time .fa-info-circle,
.info-col .vinqu-add-master-usual-ready-time.error .fa-hourglass {
  display: none;
}
.vinqu-add-master-parts,
.message-for-chat {
  font-size: 16px;
  border-color: #e5e5e5;
  border-radius: 0;
}
.vinqu-add-master-parts::-moz-placeholder, .message-for-chat::-moz-placeholder {
  color: #8C8C8C;
}
.vinqu-add-master-parts::placeholder,
.message-for-chat::placeholder {
  color: #8C8C8C;
}
.vinqu-add-master-parts::-ms-input-placeholder,
.message-for-chat::-ms-input-placeholder {
  color: #8C8C8C;
}
.vinqu-step-navigate-btn,
.send-message-btn {
  width: 200px;
  text-align: center;
  position: relative;
  outline: none;
  line-height: 2.1;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 480px) {
  .vinqu-step-navigate-btn.fr-btn,
  .send-message-btn.fr-btn {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }
}
.vinqu-step-navigate-btn.disabled,
.send-message-btn:disabled {
  opacity: 0.7;
  cursor: not-allowed !important;
}
a.vinqu-step-navigate-btn:not(.disabled):hover,
.send-message-btn:not(:disabled):hover {
  text-decoration: none;
  opacity: 0.8;
}
.vinqu-add-master-next-step:after {
  content: '\e8b8';
  right: 0;
  position: absolute;
  margin-right: 20px;
  font-size: 17px;
  font-family: "fontello";
  animation: scale-up-center 3s cubic-bezier(0.39, 0.575, 0.565, 1) 1s infinite;
}
.vinqu-step-navigate-btn-wrapper {
  display: flex;
  margin-top: 10px;
}
.vinqu-step-navigate-btn-wrapper .vinqu-step-navigate-btn-flex .vinqu-add-master-next-step {
  margin-left: 10px;
}
.garage-car-title {
  font-weight: bold;
}
.garage-car-modification-info {
  color: #AEAEAE;
  font-weight: bold;
  margin-top: 5px;
}
.garage-car-item {
  cursor: pointer;
}
.garage-car-item.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.garage-car-item:not(.disabled):hover,
.garage-car-item.selected {
  border-color: #c7c7c7;
  outline: 0;
  background-color: #f9f9f9;
}
.garage-car-another-car {
  font-size: 20px;
  font-weight: bold;
}
.specify-vin-wrapper {
  background: #ddd;
  padding: 15px;
}
.specify-vin-wrapper .fr-form-control {
  border: none;
}
input[name="vin"],
input[name="frame"],
.simple-car-choice-select,
.carChoiceSelect,
#newModel,
#newModification,
.guestInfo-phone,
.guestInfo-email,
.guestInfo-name,
.fixed-v-input {
  height: 45px;
  font-size: 16px;
}
.vin-or-frame-wrapper {
  margin-top: 5px;
}
.required-input-wrapper {
  position: relative;
}
.required-input-wrapper .asterisk {
  position: absolute;
  right: 10px;
  top: 5px;
  color: red;
}
.vin-dropdown {
  display: inline-block;
  float: right;
}
.vin-dropdown .fr-dropdown {
  display: inline-block;
  border-bottom: 1px dotted;
  cursor: pointer;
}
.vin-dropdown .fr-dropdown:hover {
  border-color: transparent;
}
.vin-dropdown .fr-dropdown-menu {
  padding: 0;
}
@media (max-width: 768px) and (min-width: 481px) {
  .vin-dropdown .fr-dropdown-menu {
    left: auto;
    right: 0;
  }
}
@media (max-width: 480px) {
  .vin-dropdown {
    display: block;
    float: none;
    margin-top: 5px;
  }
}
.selected-car-wrapper {
  margin-top: 10px;
}
.carbase-block-toggle-wrapper {
  margin-top: 10px;
  height: 30px;
}
.carbase-block-toggle-wrapper a {
  text-decoration: none;
  padding-bottom: 2px;
  display: inline-block;
  border-bottom: 1px dotted #000;
}
.carbase-block-toggle-wrapper a:hover {
  border-bottom: none;
}
.specify-vin-col .fa.fa-info-circle {
  margin-top: 10px;
}
.specify-vin-col .vinqu-step-navigate-btn-wrapper {
  margin-top: 10px;
}
.garage-car-image img {
  width: 64px;
}
.wCarChoiceWithAddingCar .select-not-model,
.wCarChoiceWithAddingCar .select-not-modif {
  position: absolute;
  right: 0;
  top: 0;
  padding-bottom: 0px;
  margin-top: 9px;
  margin-right: 25px;
}
.wCarChoiceWithAddingCar .choiceModels-container.choice-show,
.wCarChoiceWithAddingCar .choiceModifications-container.choice-show {
  position: relative;
}
.wCarChoiceWithAddingCar .choice-show > div.select-form {
  padding-right: 0px!important;
}
.wCarChoiceWithAddingCar .select-form {
  position: relative;
}
.vinqu-add-master-part-list-recently-completed-wrapper {
  overflow-y: hidden;
  height: 362px;
}
.recently-complete-item-body {
  height: 114px;
}
.vinqu-add-master-part-list-recently-completed {
  transition: margin 400ms ease-out 0.1s;
  -webkit-transition: margin 400ms ease-out 0.1s;
  -moz-transition: margin 400ms ease-out 0.1s;
  -o-transition: margin 400ms ease-out 0.1s;
}
.chat-heading {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 18px;
}
.chat-wrapper {
  position: relative;
}
.chat-body {
  height: 253px;
  background: #F9F9F9;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 20px 0;
}
.chat-body-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.chat-footer {
  color: #8C8C8C;
  position: absolute;
  margin-top: 274px;
  top: 0;
  width: 100%;
  font-style: italic;
  text-align: center;
  background: #F9F9F9;
  height: 20px;
  padding: 0;
}
.chat-footer-inner {
  display: none;
}
.chat-no-messages {
  text-align: center;
  color: #D1D1D1;
  position: absolute;
  margin-top: 160px;
  top: 0;
  width: 100%;
  font-size: 18px;
  line-height: 16px;
  font-style: italic;
  display: none;
}
.chat-write-wrapper .message-for-chat {
  margin-top: 15px;
}
.send-message-btn-wrapper {
  display: flex;
  padding-top: 10px;
}
.chat-item {
  padding: 11px 15px;
  margin-top: 1px;
  max-width: calc(100% - 30px);
  box-shadow: 0px -1px 0px #FFFFFF;
}
.chat-item.me {
  background: #E1F4F9;
  margin-left: auto;
}
.chat-item.expert {
  background: #E8E8E8;
}
.chat-item a {
  word-break: break-word;
}
.send-message-btn-wrapper .send-message-btn {
  border: none;
  padding: 0;
  height: 40px;
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;
  position: relative;
}
.is-expert-online {
  display: none !important;
  position: relative;
  color: #fff;
  padding: 2px 3px;
  margin: 0 2px;
  font-size: 11px;
  background-color: #1ECD87;
  vertical-align: middle;
}
.is-expert-online.online {
  display: inline-block !important;
}
.loading-dots {
  margin-left: 3px;
}
.loading-dots span {
  animation-name: blink;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}
.loading-dots span:nth-child(2) {
  animation-delay: 0.2s;
}
.loading-dots span:nth-child(3) {
  animation-delay: 0.4s;
}
@keyframes blink {
  /* changes the values here */
  0% {
    -webkit-text-fill-color: rgba(140, 140, 140, 0.2);
  }
  20% {
    -webkit-text-fill-color: #8c8c8c;
  }
  100% {
    -webkit-text-fill-color: rgba(140, 140, 140, 0.2);
  }
}
.vin-query-car-info {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  padding: 15px 0;
  border-top: 1px solid #D1D1D1;
  border-bottom: 1px solid #D1D1D1;
}
.vin-query-car-info .car-info-image-wrapper svg {
  width: 92px !important;
  height: 60px !important;
}
.vin-query-car-info .car-info-image-wrapper img {
  display: block;
  width: 92px;
  height: 60px;
  object-fit: contain;
}
.car-info-wrapper {
  margin-left: 30px;
  font-size: 16px;
  line-height: 23px;
}
.info-car-col .fa.fa-info-circle,
.info-col .fa.fa-info-circle {
  font-size: 20px;
}
.info-car-col .part-list-will-in-vin-query {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 17px;
}
.vin-query-info-results-wrapper {
  display: none;
}
.vin-query-info-results-wrapper table.fr-table {
  margin-bottom: 10px;
}
.offer-detail-image {
  width: 70px;
  text-align: center;
}
.articles-table .expert-tr .offer-detail .offer-detail-quantity {
  float: right;
}
.articles-table .expert-tr .offer-detail .offer-detail-item {
  font-weight: bold;
  font-size: 13px;
}
.articles-table .expert-tr .offer-descr {
  max-width: 300px;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #888;
}
.offer-detail-image-wrapper {
  text-align: center!important;
  width: 70px!important;
}
.articles-table td a {
  color: #0263B0;
  text-decoration: underline;
  font-size: 12px;
}
.attache-fancybox {
  list-style-type: none;
  display: flex;
  margin-bottom: 25px;
  padding: 0;
}
.attache-fancybox li {
  width: 90px;
  height: 90px;
  border: 1px solid #E5E5E5;
  box-sizing: border-box;
  position: relative;
  margin-right: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.attache-fancybox li a,
.attache-fancybox li a img {
  width: 90px;
  height: 90px;
}
.attache-fancybox li a img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.attache-fancybox li .delete-attach {
  position: absolute;
  right: 0;
  top: 0;
  color: #FF5F5F;
  width: 21px;
  height: 21px;
  font-size: 20px;
  text-decoration: none;
  text-shadow: 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF;
}
.attache-fancybox li .delete-attach:hover {
  color: #ff2c2c;
}
.chat-attache-wrapper {
  display: none;
  margin-top: 7px;
}
.chat-will-attach-file-name {
  font-weight: bold;
}
.need-some-more-time {
  display: none;
}
.claim-wrapper {
  padding-top: 5px;
}
.claim-btn {
  text-align: center;
  background: #FF5F5F;
  width: 200px;
  height: 40px;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;
  color: #fff;
  border: none;
  position: relative;
  margin-bottom: 15px;
}
.claim-btn:hover {
  background-color: #ff2c2c;
}
.dialog-prompt-feedback-comment {
  width: 100%;
  height: 65px;
  padding: 4px;
  resize: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.expert-online-tip {
  color: #1ECD87;
  font-size: 18px;
  margin-left: 3px;
  font-weight: bold;
  display: none;
  float: right;
}
.back-button-wrapper {
  margin-bottom: 10px;
}
.back-button-wrapper a.back-button {
  text-decoration: none;
  font-weight: bold;
  font-size: 25px;
  display: inline-flex;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 2px;
}
.back-button-wrapper a.back-button span {
  font-size: 14px;
  line-height: 19px;
}
.back-button-wrapper a.back-button .left-inner-arr {
  font-size: 25px;
  line-height: 18px;
  height: 21px;
  margin-right: 7px;
}
#authorize input {
  margin-bottom: 10px;
}
#authorize input.captcha-line {
  margin-bottom: 0;
}
#authorize input.required {
  position: relative;
}
@media (min-width: 481px) {
  .input-wrapper {
    display: flex;
  }
}
.input-wrapper.required {
  position: relative;
}
.input-wrapper.required:before {
  content: '\2217';
  color: #ff5f5f;
  font-size: 14px;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 13px;
  margin-right: 10px;
}
.input-wrapper-item {
  width: 100%;
}
#authorize .guest-contacts-validation-tip {
  text-align: center;
  margin: 0 10px 10px;
}
@media (min-width: 481px) {
  #authorize .guest-contacts-validation-tip {
    text-align: center;
    line-height: 40px;
  }
}
@media (max-width: 480px) {
  #authorize .guest-contacts-validation-tip {
    text-align: left;
    line-height: 12px;
  }
}
.captchaBlock.fr-form-group.fr-input-group {
  display: flex;
  margin-top: 10px;
}
.captcha-input-wrapper {
  padding: 5px;
  display: flex;
  align-items: center;
}
.captcha-input-wrapper input {
  height: 40px;
}
.error-empty-captcha {
  color: #ff5f5f;
  padding: 12px;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .error-empty-captcha.guest-input-is-not-valid {
    position: absolute;
    top: 41px;
    padding: 0;
  }
}
.send-message-btn-wrapper .send-message-btn.processing,
.claim-btn.processing {
  font-size: 0;
}
.send-message-btn-wrapper .send-message-btn.processing .fr-loader-horizontal,
.claim-btn.processing .fr-loader-horizontal {
  display: flex !important;
}
.radio-inline {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  font-size: 16px;
}
.radio-inline + .radio-inline {
  margin-left: 10px;
}
.radio-inline input {
  display: none;
}
.radio-inline .input-indicator {
  position: absolute;
  left: 0;
  top: 2px;
  display: block;
  width: 14px;
  height: 14px;
  border: 2px solid #8C8C8C;
  border-radius: 50%;
  background-color: transparent;
  transition: border-color ease-in-out 0.15s, background-color ease-in-out 0.15s;
}
.radio-inline input:checked + .input-indicator {
  border-color: #4BB788;
  background-color: #4BB788;
}
svg #img_info path {
  fill: inherit;
}
.guest-input-is-not-valid {
  position: relative;
  font-size: 12px;
  color: #FF5F5F;
}
.guest-input-is-not-valid {
  display: none;
}
@keyframes clockwise {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes counter-clockwise {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(-360deg);
  }
}
.gears_wrapper {
  align-items: center;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.gears {
  height: 136px;
  margin: auto;
  width: 150px;
}
.gears .gearbox {
  position: relative;
}
.gears .gear {
  border-radius: 15px;
  box-sizing: border-box;
  height: 30px;
  position: absolute;
  width: 30px;
}
.gears .gear.large {
  border-radius: 30px;
  height: 60px;
  width: 60px;
}
.gears .gear.large::after {
  border-radius: 23px;
  height: 46px;
  margin-left: -23px;
  margin-top: -23px;
  width: 46px;
}
.gears .gear.one {
  left: 6px;
  top: 50px;
}
.gears .gear.two {
  left: 44px;
  top: 61px;
}
.gears .gear.three {
  left: 34px;
  top: 99px;
}
.gears .gear.four {
  left: 77px;
  top: 19px;
}
.gears .gear::after {
  background: #fafafa;
  border-radius: 30px;
  box-sizing: border-box;
  content: '';
  height: 16px;
  left: 50%;
  margin-left: -8px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 16px;
  z-index: 3;
}
.gears .gear .gear_inner {
  animation-iteration-count: infinite;
  background: #555;
  border-radius: 15px;
  box-sizing: border-box;
  height: 100%;
  position: relative;
  width: 100%;
}
.gears .gear .gear_inner .bar {
  background: #555;
  border-radius: 2px;
  box-sizing: border-box;
  height: 8px;
  left: 50%;
  margin-left: -21px;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  width: 42px;
}
.gears .gear .gear_inner .bar:nth-child(2) {
  transform: rotate(60deg);
}
.gears .gear .gear_inner .bar:nth-child(3) {
  transform: rotate(120deg);
}
.gears .gear .gear_inner .bar:nth-child(4) {
  transform: rotate(90deg);
}
.gears .gear .gear_inner .bar:nth-child(5) {
  transform: rotate(30deg);
}
.gears .gear .gear_inner .bar:nth-child(6) {
  transform: rotate(150deg);
}
.gears .gear.large .gear_inner {
  border-radius: 30px;
}
.gears .gear.large .gear_inner .bar {
  margin-left: -36px;
  width: 72px;
}
.gears .gear.one .gear_inner {
  animation: counter-clockwise 3s infinite linear;
}
.gears .gear.two .gear_inner {
  animation: clockwise 3s infinite linear;
}
.gears .gear.three .gear_inner {
  animation: counter-clockwise 3s infinite linear;
}
.gears .gear.four .gear_inner {
  animation: counter-clockwise 6s infinite linear;
}
div.wCarChoiceWithAddingCar fieldset {
  border: none;
}
div.wCarChoiceWithAddingCar .select-not-model,
div.wCarChoiceWithAddingCar .select-not-modif {
  margin-top: 12px;
}
div.wCarChoiceWithAddingCar .select-not-model .carAddNew,
div.wCarChoiceWithAddingCar .select-not-modif .carAddNew {
  margin: 0 !important;
  padding: 0;
  border: 0;
  font-size: 12px;
  border-bottom: 1px dashed;
  letter-spacing: normal;
  background: none;
  text-decoration: none;
}
.vinqu-dialog-info-wrapper {
  display: none;
}
@keyframes scale-up-center {
  0% {
    transform: scale(1.5);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
